#footer {
    background-color: #1b1b1b;
    margin-top: 50px;
    padding: 10px 0 20px 0;
    color: #fff;
}

#footer_top .container .row:first-of-type > div {
    height: 130px;
}

#footer_top .container #small_logo_footer {
    position: relative;
}

#footer_top .container #small_logo_footer img {
    max-width: 80%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

#footer_top {
    background-color: #323232;
    margin: 0 0 20px 0;
    padding: 30px 0 15px 0;
}

.titre_menu_footer {
    text-transform: uppercase;
    font-size: 1.250em;
    font-weight: 300;
    padding-bottom: 15px;
    margin: 0;
}

.menu_footer {
    text-align: left;
    display: inline-block;
}

.menu_footer li {
    padding-bottom: 5px;
    font-size: 0.903em;
    font-weight: 300;
}

.menu_footer li a {
    text-transform: uppercase;
    color: #fff !important;
}

.menu_footer li a:before {
    content: "\f105";
    font-family: FontAwesome;
    display: inline-block;
    font-weight: 300;
    margin-right: 5px;
}

#footer_top i {
    padding: 0 8px;
    color: #adadad;
    font-size: 1.458em;
}

#logo_footer {
    margin-top: 20px;
    text-align: center;
}

#logo_footer img {
    display: inline-block;
}

#menu_footer2 {
    text-align: center;
    text-transform: uppercase;
    margin-top: 30px;
    font-size: 0.833em;
}

@media (min-width: 768px) {
    #menu_footer2 li {
        display: inline-block;
    }

    #menu_footer2 li:not(:first-child):before {
        content: "\2010\00a0";
    }
}

@media (max-width: 767px) {
    #footer_top > .container > .row > div {
        margin-bottom: 20px;
    }

    #footer_top #social_networks {
        margin: 20px auto;
        height: auto;
    }

    #footer_top #social_networks > div {
        border: 1px solid #b4b4b4;
        margin: 0 40px;
        padding: 10px;
        border-radius: 5px;
        background-color: rgba(180, 180, 180, 0.2);
    }

    #footer_top #social_networks i {
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
    }
}

#menu_footer2 li a {
    color: #fff !important;
}

#footer_bottom {
    text-align: center;
    font-size: 0.903em;
}